## wine-legacy 9.21

=== debian/changelog ===
wine-legacy (9.21-1mx25+1) mx; urgency=medium

  * Port to MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 21 Dec 2025 23:47:55 -0500

wine-staging (9.21-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Nov 2024 08:15:32 -0800

wine-staging (9.20-1mx23+2) mx; urgency=medium

  * Fixed changelog release field.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 25 Oct 2024 15:55:37 -0700

wine-staging (9.20-1mx23+1) 23; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 25 Oct 2024 07:56:53 -0700

wine-staging (9.19-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 06 Oct 2024 11:17:55 -0700

wine-staging (9.18-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Sep 2024 09:02:09 -0700

wine-staging (9.17-1mx23+1) mx; urgency=medium

  * Build for new release 9.17.
  * Updated control file for wine-mono9.3.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 Sep 2024 05:15:52 -0700

wine-staging (9.16-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 24 Aug 2024 08:00:14 -0700

wine-staging (9.15-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Aug 2024 11:49:05 -0700

wine-staging (9.14-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 31 Jul 2024 14:40:45 -0700

wine-staging (9.13-1mx23+2) mx; urgency=medium

  * Fixed mono version in the control file.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 16 Jul 2024 13:51:46 -0700

wine-staging (9.13-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Jul 2024 12:11:28 -0700

wine-staging (9.12-1mx23+3) mx; urgency=medium

  * Upgraded mono version to 9.2

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 03 Jul 2024 17:40:29 -0700

wine-staging (9.12-1mx23+2) mx; urgency=medium

  * Upgraded mono version to 9.2

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 30 Jun 2024 18:07:43 -0700

wine-staging (9.12-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 29 Jun 2024 17:13:16 -0700

wine-staging (9.11-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jun 2024 15:04:22 -0700

wine-staging (9.10-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 01 Jun 2024 14:52:04 -0700

wine-staging (9.9-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 May 2024 05:58:16 -0700

wine-staging (9.8-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 May 2024 09:19:19 -0700

wine-staging (9.7-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Apr 2024 07:52:13 -0700

wine-staging (9.6-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Apr 2024 05:04:11 -0700

wine-staging (9.5-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Mar 2024 06:26:11 -0700

wine-staging (9.4-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Mar 2024 09:37:50 -0700

wine-staging (9.3-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23 with wine-mono9.0.0.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Feb 2024 08:59:12 -0800

wine-staging (9.2-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Feb 2024 08:19:41 -0800

wine-staging (9.1-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Jan 2024 17:35:49 -0800

wine-staging (9.0~rc5-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Jan 2024 08:39:07 -0800

wine-staging (9.0~rc4-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Jan 2024 13:01:59 -0800

wine-staging (9.0~rc3-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Dec 2023 16:07:45 -0800

wine-staging (9.0~rc2-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Dec 2023 05:58:27 -0800

wine-staging (9.0~rc1-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 15 Dec 2023 13:57:44 -0800

wine-staging (8.21-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Dec 2023 08:13:50 -0800

wine-staging (8.20-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Nov 2023 14:13:21 -0800

wine-staging (8.19-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Nov 2023 13:57:55 -0700

wine-staging (8.18-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Oct 2023 07:14:05 -0700

wine-staging (8.17-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 30 Sep 2023 15:32:04 -0700

wine-staging (8.16-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Sep 2023 15:57:39 -0700

wine-staging (8.15-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Sep 2023 07:39:05 -0700


